from django.db import models

# Create your models here.

class Page(models.Model):
	url=models.CharField(max_length=500)
	title=models.CharField(max_length=100)
	contents=models.TextField()
	last_edited=models.DateField(auto_now=True)
	
	def __str__(self):
		return self.title

class Contact(models.Model):
	name=models.CharField(max_length=100)
	url=models.CharField(max_length=500)
	proto=models.CharField(max_length=100)
	comment=models.CharField(max_length=100)
	group=models.CharField(max_length=100)
	priority=models.IntegerField()